シーケンスの詳細を取得
curl --request GET \
--url https://api.hubapi.com/automation/sequences/2026-03/{sequenceId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/automation/sequences/2026-03/{sequenceId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/automation/sequences/2026-03/{sequenceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"createdAt": "2023-11-07T05:31:56Z",
"dependencies": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"reliesOnSequenceStepId": "<string>",
"reliesOnStepOrder": 123,
"requiredBySequenceStepId": "<string>",
"requiredByStepOrder": 123,
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"id": "<string>",
"name": "<string>",
"steps": [
{
"createdAt": "2023-11-07T05:31:56Z",
"delayMillis": 123,
"id": "<string>",
"stepOrder": 123,
"updatedAt": "2023-11-07T05:31:56Z",
"emailPattern": {
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"templateId": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"threadEmailToStepOrder": 123
},
"taskPattern": {
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"notes": "<string>",
"queueId": 123,
"subject": "<string>",
"templateId": 123,
"threadEmailToStepOrder": 123
}
}
],
"updatedAt": "2023-11-07T05:31:56Z",
"userId": "<string>",
"folderId": "<string>",
"settings": {
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"individualTaskRemindersEnabled": true,
"sendWindowEndMinute": 123,
"sendWindowStartMinute": 123,
"taskReminderMinute": 123,
"updatedAt": "2023-11-07T05:31:56Z"
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}シーケンス
Retrieve a sequence
IDを基準に特定のシーケンスの詳細を取得します。
GET
/
automation
/
sequences
/
2026-03
/
{sequenceId}
シーケンスの詳細を取得
Supported products
Supported products
Required Scopes
Required Scopes
承認
The access token received from the authorization server in the OAuth 2.0 flow.
パスパラメータ
クエリパラメータ
レスポンス
successful operation
シーケンスが作成された日時。
シーケンスステップの依存関係の配列。それぞれの依存関係はPublicSequenceStepDependencyResponseオブジェクトとして表されます。
Show child attributes
Show child attributes
シーケンスの固有ID。
シーケンスの名前。
シーケンスに含まれるステップの配列。各ステップはPublicSequenceStepResponseオブジェクトによって表されます。
Show child attributes
Show child attributes
シーケンスが最後に更新された日時。
シーケンスに関連付けられているユーザーのID。
シーケンスが含まれるフォルダーのID。
Show child attributes
Show child attributes
最終更新日 2026年4月10日
⌘I